
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>绿色经济：这是生存问题 / iVAN</title>

    <meta name="description" content="绿色经济：这是生存问题 仅用经济手段无法单独解决资源枯竭的问题,但是在问题的解决中,经济绝对是第一位的.现在,很多变化都在切切实实的发生,未来可能还需要50年来打开局面,未来的公司将需要运用绿色智慧寻找生存 . 这不是慈善,不是CSR,这是生存问题 文·彼得·圣吉(Peter M.Senge) 长期以来,我们一直用错误的能源生产出错误的产品,然后浪费掉或者扔掉,整个产业都明显是这样.而今,我们需要从整个价值链和整个产业的视角去做一些事情,首先需要单个公司作出改变. 让我来举一些很简单的事实:目前,世界上2/3的渔场过度">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">绿色经济：这是生存问题</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>仅用经济手段无法单独解决资源枯竭的问题，但是在问题的解决中，经济绝对是第一位的。现在，很多变化都在切切实实的发生，未来可能还需要50年来打开局面，未来的公司将需要运用绿色智慧寻找生存 。　　这不是慈善，不是CSR，这是生存问题　　文&middot;彼得&middot;圣吉(Peter M.Senge)　　长期以来，我们一直用错误的能源生产出错误的产品，然后浪费掉或者扔掉，整个产业都明显是这样。而今，我们需要从整个价值链和整个产业的视角去做一些事情，首先需要单个公司作出改变。　　让我来举一些很简单的事实：目前，世界上2/3的渔场过度捕捞；联合国认为1/3的生态系统很难再恢复到从前；在过去200年的工业时期，我们损失了一半的土壤表层，而且土壤表层的营养并不能很快恢复；2/3的河流体系已经遭受严重污染……气候变化毫无疑问将成为所有问题的催化剂。　　2009年，我们使用着“1＋1/3”个地球。但是如果中国像美国一样消耗物质资源，就需要两个地球来满足。过度使用资源给生态环境造成了很大的压力，对此，很多科学家很早就提出了警告。事实上，20世纪70年代，我在麻省理工学院就对此作了研究，那是30多年前的事情了。11年前，我们发现了一些学习的方向，即可持续性咨询。有一群公司，它们最早看见了终极增长的问题，而且，这不是企业的社会责任，只是历史悠久的公司对环境的特殊敏感性。　　生态塔基：创造价值新源头　　我永远不会忘记一个男士画的画—一个结婚蛋糕，分为好几层。一层代表经济，一层代表社会，一层代表生态。什么应该在最底层？他说：“当然是生态，这是很明显的。”整个社会只能在大于它的生态环境中和谐生存。什么是第二层？当然是社会。如果我们不上好学校，没有一个安全的环境，或者对组织公正性没有信心，企业便不能运行。当然，最上面一层是经济，这在世界任何国家都一样。如果经济不运行，国力就无从谈起。　　世界上没有一个国家的兴盛是可以永恒的。如果经济不起作用，国家就不可能继续作为权力主体而存在。但这确实不重要，因为系统和执政体是完全不同的，经济才是第一位的。但是为什么人们都说婚礼蛋糕上最大的一块是生态呢？因为这是生态中心模式，是非常重要的模式。它是这个时代、现代世界的中心模式。　　最近5年中，经济领域发生了很大的变化。现实社会中的商业对生态环境衰落的影响是关键性的。德鲁克曾建议用创造价值的新源头来阻止衰落。与此同时，政府也没有很好的办法来应对衰落，但衰落确实是亟待解决的问题。譬如，在中国，水资源短缺问题正在威胁到农业的将来。一方面，中国的工业促进了物质上的长足进步；而另一方面，仍有很多人口仅有几千元人民币来维持一年的生活。尽管社会得到了进步，但贫富差距仍然存在。发展中国家每年有5000多万人要迁徙到城市，因为自己生活的乡村经济被全球农业系统破坏了。　　必然的革命　　我们今天所面临的问题都是非常真实的问题。美国铝业Alcoa作为世界上最大的制造铝的组织，从2000年起将自己的用水量减少了一半，并制定了明年减少70%用水量的目标。如果说它们是被迫提高了水的利用率的话，那么可口可乐公司的软饮料生产者对水的重要性的意识可视为一种自我觉醒。五六年前，可口可乐公司在两个月中在印度失去了30%的市场，原因恰恰是忽视了用多少水来制造软饮料的问题。可口可乐为此不得不通过商业竞赛将水的利用率提高了30%，即用2.5升(而不是3.3升)的水来制作1升的软饮料。这其中到底有多大区别呢？一开始，可口可乐的思维障碍是工厂围墙，随着越来越多的行业与水的使用有关，如何高效率地使用水，成为商业企业必须面对的严肃问题。除此之外，GE推出了“绿色创想”战略；IBM出售的机器使用能源也仅仅是原来的1/4；耐克公司在10年时间里，花费几亿美元来研究运动鞋中的气包问题，用经济的方法将浓度原本超过空气中10倍的二氧化碳改为了真正的空气，实现了曾经对顾客作出的承诺。　　再以食品产业为例。联合利华是世界三大食品公司之一，该公司主席曾对我说：“12年前，如果农业的结构发生变化，我们公司在30年内就不会有这样的生意。这不是慈善，不是社会责任，这是生存问题。这是整个社会农业系统的灾难。但是，它也是生意。”所以，联合利华开始致力帮助寻找世界农业的解放，但这不是任何一个公司就能够做到的。所以，作为组织者，它号召社会关注农业生态的问题。如今，包括沃尔玛、好市多(Costco)、星巴克在内的企业群体正一起致力建设健康的食品产业链。为此，星巴克公司致力告诉大家回收的重要性，这个举动已经扩展到很多领域。　　这不是一个简单的过程，但是我们需要思考，如何决定生产，设计什么模型，从而让工业模型可以和自然模型一起运作。此外，我们也要了解如何评估生产原则，如果一些工程师违背了这些法则，我们该怎么处理。　　随着越来越多的经济系统要吸纳自然系统，这就要求公司坚持原始的公司形态。我们做的只是开始的开始。这不是慈善事业，也不是社会责任问题，这是组织力量的基石。　　我不是说，仅用经济手段就可以单独解决上述问题，但在问题的解决中，经济绝对是第一位的。现在，很多变化都在切切实实地发生，未来可能还需要50年来打开这种局面，同时需要100年来继续产生创新性的可持续的自然模式。在此过程中，经济是变化的基础。我希望企业可以懂得如何创造光明，看到一个大的系统是构建未来的基础。未来的公司将需要运用这些智慧在工业中寻找生存。　　彼得&middot;圣吉　　美国麻省理工学院(MIT)斯隆管理学院资深教授，国际组织学习协会(SoL)创始人、主席；《第五项修炼—学习型组织的艺术与实践》作者；曾被《美国商业周刊》称为“当代最杰出的新管理大师之一”。本文根据圣吉在中欧国际工商学院的演讲整理而成。　　中国企业一个逆势而来的新规则隐约可见：气候变化将会在本质上改写21世纪的盈亏平衡表。总有一天，碳排放量的价格将会更高，不管是通过政策或是通过市场的力量。这也就预示着，新的规则创造新的市场和机会，同时淘汰忽视新规则的游戏者。　　“绿色”逆转游戏规则　　文&middot;孙海燕　　“其实我们现在要面对的是三个危机：一个是气候危机，一个是经济危机，第三个则是国际间的政治危机。”2009年5月底，美国前副总统、诺贝尔和平奖获得者阿尔&middot;戈尔(Al Gore)在哥本哈根全球气候变化商业峰会上，面对来自全球的商业领袖，慷慨激昂地表达出对“逆势”的担忧之情。“在这三个危机之间，其实是有一条主线贯穿的，那就是我们对那些不可再生资源的荒诞的过度依赖。如果我们把这一条线收紧了，所有的危机都会掌握在我们自己的手中。我们就能从那些昂贵的、脆弱的不可再生资源里解脱出来，从而转向新能源。这些新能源主要包括三个方面：太阳、风能以及地球本身。”　　正如戈尔所言，现在的年景危机重重，大多数人更关心的是关乎切身利益的经济危机，相比之下，气候危机似乎有些遥远。然而，一些不乏远见的商业领袖和创业者却透过层层的迷雾—尽管各国的新能源政策并不明晰，碳排放机制一直在争论不休—看到了戈尔所说的两者之间的隐秘关系，一些企业甚至通过“绿色战略”的调整，率先看到了商业的下一个未来。　　隐约可见的绿色规则　　很多时候，危机的本质是因为过去的规则对出现的新挑战失去了应有的效用，导致市场的混乱，从而意味着新一轮经济的洗牌以及重新建立新规则。然而，建立什么样的新规则，首先取决于遇到的最根本的问题是什么。“环境问题和能源危机”—无论是陶氏化学、IBM，还是GE，它们都不约而同地定义了类似的未来挑战。　　在提出“自然资本主义”概念的美国商业生态战略学家保罗&middot;霍肯看来，工业革命的机器流水线和流程管理，解决了人力资源的稀缺性，那时候的最大挑战是如何管理好“人”；而如今，最稀缺的资源是环境和能源，如何管理好环境和能源则是他所谓的“下一个商业生态革命”的命题。　　一个未来的规则隐约可见：气候变化将会在本质上改写21世纪的盈亏平衡表。总有一天，碳排放量的价格将会更高，不管是通过政策或是通过市场的力量。这也就预示着，新的规则创造新的市场和机会，同时淘汰忽视新规则的游戏者。在此前提下，绿色经济很可能将推动下一轮商业模式和战略的创造，并且提供另外一种思考维度。也正因此，它将是企业应该尽早吸纳的一种维度—一方面，为自身创造更广阔的机会；另一方面，如果只停留在传统的思考模式里，一旦外部有利于绿色经济的政策产生效应，这些企业便不得不面临出局的命运。　　外部政策对建立新规则有着无可比拟的作用，美国加利福尼亚州的绿色产业欣欣向荣，丹麦的新能源部门成为出口增长最快的部门，这些变化很大一部分来自政府的政策推动。　　除此之外，来自市场的力量也不可忽视。一个只注重商业利益而对社会和环境不重视的公司，也将得不到市场的重视。拥有绿色消费意识的消费群正在壮大，网络的力量为这些顾客提供了更加便捷而透明的信息。信息将会促使绿色消费成为一个能够被量化的概念：将来，顾客都将会有权知道一个企业生产一个产品所消耗的水资源、所产生的碳排放量—在英国的乐购超市里，所售的商品除了标注价格以外，同时也标注了商品的“碳足迹”；谷歌正在完善其地图体系，未来产品的出生地将会在地图上清晰地显示出来……当顾客拥有这些信息的时候，也许就会作出不同的选择了。　　绿色是战略问题　　于是，“绿色”开始成为越来越多的公司的偏好用语。但是，如果只是因为你写了一个企业社会责任报告，或是发动了一场绿色主题的市场活动，就可以被认定为是一家绿色公司的话—那样显然是十分肤浅的，甚至一不小心就掉入“漂绿”的陷阱。　　“(绿色)更多的是指你的生意是什么。当经济危机来的时候，肤浅的东西就会消失。现在很多原来从事CSR工作的人丢了工作，很多关于企业社会责任的咨询公司生意也不好做，因为这些本来只是跟公关、市场相关的事，而现在企业负担不起了。”提出“学习型组织”理论的管理大师彼得&middot;圣吉一语中的：“真正的实质其实涉及的是公司的战略问题。你产品的特性是什么？公司的商业模式是什么？你雇用的是什么样的人？员工在你公司里如何成长？你的人力资源管理战略是什么？如果企业真的对产品、模式、市场策略想得很清楚，就不会受到影响。”　　彼得&middot;圣吉一直主张用“系统思考”的方式来看待现在的全球巨变。“不是因为想要变得‘绿色’，而是你必须要成为一个健康优秀的公司。其实这跟商业很有关系的，可惜很多人看不到这一点。”　　事实上，每个商业模式的存在都基于两个方面—市场和供应链。如果把这两方面放到一个更大的体系中去考量是否具有可持续性，那么企业作决策的出发点就会发生变化。譬如，Costco是全世界第二大的食品销售公司，以前，Costco一直从二级供应商那里买食品，对源头种植食品的农民一无所知。渐渐地，他们明白要想长远发展，必须建立一个健康的供应链，了解农民的社区，而不仅是去寻找最便宜的供应商。　　标准化地毯制造商Interface拥有世界第一的市场份额，它的CEO雷&middot;安德森(Ray Anderson)多年之前读了保罗&middot;霍肯的《商业生态学》，大为震动，从此希望自己的公司成为一个“环保意识”的公司，最初他只是做一些事情来减少自己公司对环境的影响，比如减少废弃物排放、降低用水量。但后来，他认识到这些环保措施并不能真正改变公司对环境造成的影响，而是必须从战略上进行改变。因此他开始思考自己传统的商业模式：当顾客想要更新地毯的时候，就会丢掉旧的，重新买一块新的。旧的地毯无可避免地成为垃圾填埋物。但如果换成不再出售地毯，而是出租地毯的话，那么既可以从产品设计和选材角度促使产品的所有者—也就是产品制造商—生产更为耐用的地毯，同时又可以向顾客提供更合理的服务。那么，为什么不把地毯分割一下，生产以单位面积来计算的标准地毯呢？战略的改变最终使得Interface成为全球第一个推出标准地毯的生产商。而今，“变卖为租”的理念也开始影响着越来越多的企业产品理念，包括电动汽车、手机、家电产品……　　绿色驱动创新　　“在21世纪我们能负担的增长只会是‘绿色增长’。谁先站起来，谁就受益最大。而对此犹豫不决的那些人，将会失去未来的机会。美国的汽车制造商并没有看到未来会发生些什么，它们遇到的是大量工作机会丧失、濒临破产的困境。这就是一个鲜活的例子。”丹麦能源与气候部长赫泽高的话并非危言耸听，她一手推动了丹麦新能源政策的建立，从而驱动了一个强势的丹麦风能产业。　　所幸的是，与美国汽车业的反面例子相反，越来越多的大公司正面临着努力寻求绿色创新所带来的商业价值。GE 在2005年提出的“绿色创想”战略已经开始获得丰收：2008 年“绿色创想”产品收入达到 170 亿美元，增长 21%，占GE工业领域收入的 15% 左右。对于这家百年老店来说，“绿色创想”战略的最大意义在于它带来了新的生命力，帮助自己完成了第二次转型—从一家服务型企业转型为绿色企业。　　GE的绿色战略来自它看到了自己所服务的客户所面临的新挑战—环境保护、能源有效使用及能源使用成本方面的挑战。这为GE带来了新的命题：如何帮助客户在减少环境足迹和节约运营成本两方面找到平衡？GE从公司战略的角度出发来规划“绿色创想”：要改善公司运营中对环境的影响；对清洁技术的研发加倍投资；承诺在“绿色创想”业务方面实现盈利；与政府和公众就“绿色创想”进展情况进行广泛的沟通。由此，“绿色创想”战略得以渗透到GE的每一个业务部门。伴随着高额的研发费用，GE推出了80种“绿色创想”产品和解决方案，涵盖了能源、水处理、交通运输、航空和医疗领域。　　类似的例子也同样发生在IBM。3年前，IBM成立了一个专门的绿色创新部门。绿色创新部门重点关注4个领域：先进的水管理、替代能源、二氧化碳管理和碳交易。　　对于GE、IBM这些巨大的公司而言，避免“大公司病”的最好办法，就是找到新的方向和挑战，驱动企业不再留恋安逸的现在，为未来的目标激发起创新力。而绿色正在成为这样的外部驱动力，它促使公司从产品研发、设计、生产流程、供应链管理、外部协作等各个方面重新以可持续发展的角度来思考。比如，耐克公司的设计师们通过不断的努力，制造出不产生任何毒素的球鞋；马自达汽车公司在设计、生产汽车的时候，已经考虑好了哪些部件可以是便于回收、重新应用到新车上去的；麦当劳与加油站合作—加油站销售的乙醇是由麦当劳的废油加工而来的。　　值得关注的是，由绿色激励而起的企业家精神，正在发达国家和新兴市场中同时涌现，就像当年的互联网浪潮，绿色为两者提供了同样的起跑线，甚至有时候后者拥有部分更好的优势，比如成本，或是当地政策。最好的例子是让众人翘首以待的电动车：谁会最先生产出商业化的、安全的、大众化的电动车？是丰田、本田、Better Place、Mini Copper，还是几年前还在做电池的中国的比亚迪？中国异军突起的光伏产业，更加证明了绿色创造了一个广阔的市场。然而，随着信息的进一步透明，人们开始质疑一些公司的光伏产品的生产流程是否真正绿色，如果以对环境造成负面影响的方式去生产绿色产品，这种背道而驰的方式终将不会得以持久。　　今天，当全世界的目光投向愈趋寒冷的哥本哈根，大家都在期待一个能够应对气候危机的新条约的产生，也许这个新条约的缔结将会一而再、再而三地被推迟，但是共建一个绿色未来的共识已经逐渐清晰。其中，商业仍是永远走在最前列的驱动力。　　北欧航空：环境战略是一项“值得”的投资　　文&middot;孙海燕　　中欧商业评论(CBR)：面临全球经济危机，北欧航空(SAS)在逆境中如何继续执行可持续发展战略？　　尼尔斯&middot;艾瑞克&middot;勒顿(以下简称勒顿)：早在15年前，SAS就把环境和可持续发展放在公司战略的层面上，并制定了1996～2005年的环境指数目标。2001年发生了“9&middot;11”事件，对航空业造成了绝对打击。然而，即使如此，管理层仍决定不改变环境战略和计划。2005年，我们实现了目标。现在航空业又处于经济危机之中，但是由于成功摆脱过上一轮的衰退影响，管理层也更有信心将“绿色”政策持续化。　　CBR: SAS如何在领导力层面推动可持续发展战略？　　勒顿：如果没有来自最高管理层的支持，我的工作将会变得很困难。2020年，在客流量继续增长的前提下，SAS将降低20%的碳排放量；人均排放量降低50%。根据这个目标，我们制定了针对2008～2011年的六项目标，包括：成为欧洲最具环保意识的航空公司；取得ISO 14001环境管理体系认证；拥有业界最有效的燃料节约计划；成为首批使用混合燃料的航空公司；大幅减少机队的温室气体排放量；达到SAS的生态效率指数。这些目标已相继在今年2月、6月通过了董事会和管理层的审阅。　　CBR:如何设定2020年的战略目标？　　勒顿：我们是基于所谓的“四大支柱”手段来设定这个目标的。第一个支柱手段是技术开发，提高使用生物燃料的比例。第二是基础设施，通过建立一个协同的欧洲空中交通管制系统，将降低航空业约12%的环境影响。第三是通过建立燃料节约计划来节省燃料。第四是使用经济手段，也就是通过欧盟的碳排放交易计划。　　CBR:在很多人看来，实施可持续发展战略意味着增加短期成本，SAS将如何为可持续发展战略买单？　　勒顿：事实上，环境和可持续发展战略是一项“值得”的投资。从2006年起，SAS开始了大型的燃料节约计划，这个计划由50多个项目组成。截至今年10月，我们的相对耗油量已减少了4%～5%，距离2011年共减少6%的目标并不远。这样的节约计划既对环境有利，也对实际的成本控制有利，更容易在短期内进行衡量。每月每节省1%的耗油量，意味着5000万~1亿瑞典克朗(约合4319.7万~8639.4万元人民币)的成本节省。　　CBR:在外部效应上，绿色战略如何影响顾客？　　勒顿：15年来，我们公开信息，始终保持着一个持续、开放的<br />
对话。我们是第一个在网站上推出碳排放计算的航空公司，顾客可以在网站上计算旅行所排放的碳。此外，我们是世界上第二家为顾客提供自愿的“碳抵消”计划的航空公司，紧随于英国航空公司。　　目前北欧几家大公司都与我们签署了商业上的协议，比如沃尔沃、爱立信，由我们向它们提供针对环境的绿色信息和数据。这样一来，压力也来自外部的顾客，这将是航空业的趋势所在。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-29 23:51:18</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%bb%bf%e8%89%b2%e4%bf%a1%e6%81%af/" title="绿色信息">绿色信息</a>, <a href="https://www.iamivan.net/tag/%e5%85%89%e4%bc%8f%e4%ba%a7%e4%b8%9a/" title="光伏产业">光伏产业</a>, <a href="https://www.iamivan.net/tag/alcoa/" title="Alcoa">Alcoa</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>绿色经济：这是生存问题的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pL043kp.html" rel="bookmark">深绿生活：深绿生活与绿色经济</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文/本刊特邀撰稿人 沈立 工业与科技的高速发展使我们离自然与生命越来越遥远,物极必反,穷则思变,人们开始发自内心地追寻自然与生命,而绿色恰好就是自然与生命的最佳象征.因此,绿色潮流与绿色时尚正席卷全球,绿流所到之处,染绿了我们的思想.生活与经济.绿色的思维方式影响我们的生活方式,我们的生活方式开始绿化,我们都开始向往绿色生活,绿色的生活方式又影响了绿色经济,绿色经济体系得以发展来满足我们的绿色需求,给我们提供各种绿色产品与绿色服务.绿色经济又使我们的生活与思想更绿,让我们进入一个崇尚深绿生活的时			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWKoqrM.html" rel="bookmark">遂宁让&OpenCurlyDoubleQuote;智慧城市&rdquo;融入绿色经济发张</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				今年8月末,2016绿色经济遂宁会议举行智慧城市建设研讨会.国内知名专家和商业翘楚围绕&quot;绿色城市智慧管理和发展&quot;主题,为遂宁发展绿色经济,建设智慧城市建言献策. 在遂宁市的&quot;十三五&quot;规划中,遂宁将优化信息基础设施,构建公共信息服务平台,提升城市管理和为民服务水平,构建统一.集中.协同.安全的智慧城市架构,使遂宁建设成为四川省先进的智慧型城市. 建设通信基础设施 提升公共服务力 在2016绿色经济遂宁会议上,四川省经济和信息化委副主任张延川解释,智慧城市是通过积极运用			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDwRvKp.html" rel="bookmark">绿色经济的唯一风险是浅尝辄止</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				潘基文 联合国秘书长 世界需要通过绿色增长方式来稳定全球气候.我们需要以此促进经济发展与环境保护,并实现联合国千年发展目标.然而,在过去一个多世纪中,人们一味追求经济增长而大大忽略了环境破坏的后果.现在我们正品尝自己种下的苦果,气候变化.荒漠化和生物多样性的减少正威胁着千年发展目标的实现. 幸运的是,越来越多的人开始认识到这一点.但我们需要行动.创新与决心. 发展绿色经济将带来巨大的机遇.我们所面临的唯一风险就是不沿此路走下去.今年9月,我将组织召开峰会,回顾千年发展目标的进展情况.我的基本目标			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQ9goZb.html" rel="bookmark">绿色经济与幸福指数</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文/邱恒明 上世纪70年代初,致力于未来学研究的罗马俱乐部提出&quot;增长的极限&quot;概念以来,每年都有众多的专家提醒当权者,现今的全球变暖.人口爆炸.国家发展模式等,都需重新审视.绿色能源问题并不算是新视角.新问题.不过,以绿色为主题的图书近几个月风起云涌,成为商业图书的重要分支,这是一个值得关注的新现象.本月排行榜中,人们会发现&lt;幸福经济&gt;和&lt;绿金时代&gt;接踵而至. 著名环境保护主义理论家比尔?麦吉本在&lt;幸福经济&gt;中重点阐述的是&quot;更多不等于更好&q			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8xmj4p.html" rel="bookmark">江西婺源&colon;婺源模式推动县域绿色经济</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				婺源模式推动县域绿色经济 江西省婺源县被称为&quot;最美丽的乡村&quot;,近些年来,婺源县一直大力发展乡村旅游,今年前5个月,全县共接待游客350万人次,最高日接待量16万人次,创历史最高,实现旅游综合收入15亿元.可以说,婺源县已经根据自己的旅游特色,逐步探索出了适合自己发展的特色之路,形成了&quot;婺源模式&quot;. 近日,在婺源县召开了第二届中国县域经济发展高层论坛--婺源模式研讨会,研讨会请来了有关专家和50位来自全国各县的代表,就旅游业如何促进县域经济发展问题展开了讨论. 作为首			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJmgLVp.html" rel="bookmark">欧美转向绿色经济中国不应错失契机</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				当前,以美国为首的欧美国家正积极进行一场以发展绿色经济为核心的&quot;经济革命&quot;,将绿色经济作为未来经济的主力引擎,抢占全球经济制高点.专家认为,我国发展绿色经济正当其时,否则将在未来经济竞争中处于被动. 绿色经济成世界经济新动力 所谓绿色经济,是以市场为导向.以传统产业经济为基储以经济与环境的和谐为目的而发展起来的一种新的经济形式,它将环保技术.清洁生产工艺等众多有益于环境的技术转化为生产力,并通过有益于环境或与环境无对抗的经济行为,实现经济的可持续增长. 日前在天津举办的首届全球绿色经济			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mvq2NWb.html" rel="bookmark">唐传生物科技：废料中的绿色经济</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				□ 记者 贾菲 &quot;曾经有位国外的研究者对我说,解决糖尿病的问题,最终还是得回到糖上来.&quot;新加坡唐传生物科技有限公司董事长萧忠明对&lt;商务周刊&gt;这样回忆自己与功能糖行业的结缘.这位原籍福建的企业家,在接受采访前一天刚从东北的原料基地开工仪式上回到公司中国总部厦门. &quot;你知道我们这种糖的来源是什么吗?&quot;他自问自答到,&quot;就是东北到处都是的玉米芯和秸秆.&quot; 这种对于解决糖尿病.肥胖等国际公共卫生课题将产生重大影响的糖,指的是L-阿拉伯糖,它有着			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mq8kN2b.html" rel="bookmark">比亚迪王传福眼中的绿色工业时代：技术是改变世界的源动力</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2017年11月还未过半,全国部分城市心照不宣地共同开启了&quot;雾霾模式&quot;,两年前轰动一时的一部大型纪录片,向大众揭露出雾霾天是中国GDP高速增长对城市环境破坏的矛盾体现,其中燃煤和燃油两大传统能源的过度使用,造成了当下城市环境问题. 国民对雾霾天已经习以为常 对比几年前的深恶痛绝,如今国民对雾霾天已经习以为常.因为他们知道国家工业生产.生活多方面都需要依赖于传统能源供给,如果放弃使用,国家发展和个人生存都存在问题,但传统化石能源终有枯竭的一天,取之不尽终究是天方夜谭. 面对环境污染与资源			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pmdYmqM.html" rel="bookmark">上海会畅通讯为企业生产力创新注入&OpenCurlyDoubleQuote;绿色&rdquo;动力</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				根据一家全球国际知名制药公司的数据报告,2011年7月-12月,他们在使用了某网络直播会议(Streaming Solution)综合解决方案后,网络直播会议覆盖了其在中国全部的6000多名员工,相比去年会议开销节省95%,约150万美元. 看完这个数字,你有没有觉得不可思议,到底是什么会议产品能达到如此惊人的效果? 这就是上海会畅通讯&quot;商会通&quot;的云会议综合解决方案,它将音频.视频及网络等功能有效融合,只需一部手机或一部固定电话机,就可以随时随地召开商务会议--无需预约.无时限,也无需			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qzDw66p.html" rel="bookmark" class="title">XMLlHTTP技术资料</a>
					<div>
						xml xmlHTTP技术: ---------------------------------------------------------- 一.数据库远程管理技术 基于互联网的广域网现代应用中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1Mv5n8b.html" rel="bookmark" class="title">GetParentFolderName 方法</a>
					<div>
						  根据指定路径中的最后成分返回包含其父文件夹名称的字符串. object.GetParentFolderName(path) 参数 object 必选项. 应为 FileSystemObject 的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/yMAJW3p.html" rel="bookmark" class="title">ASP开发技巧集锦&lpar;3&rpar;</a>
					<div>
						技巧 21. 嵌入另一页   &lt;iframe class=&quot;TBGen&quot; style=&quot;top:2px&quot; ID=&quot;UploadFiles&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/dzZleqM.html" rel="bookmark" class="title">C&num;线程 在某一时间内&comma;只有N个线程在并发执行&comma;其余都在队列中的实现</a>
					<div>
						执行   上司交代要做一个小测试 具体的需求是 在某一时间点,只有N个线程在并发执行,如果有多余的线程,则排队等候~ 还真是费尽心思啊~最终还是被我攻克了~ 下面我就来说说具体的实现 C#提供了Mut ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0PY67M.html" rel="bookmark" class="title">利用Dictionary对象处理EXCEL重复值</a>
					<div>
						对于EXCEL的重复值这个问题,比较普通,OFFICEBA曾经发过一文章:让Excel 2007来筛选唯一值或删除重复值讨论过,今天再来说说利用Dictionary对象处理EXCEL重复值 先编写一个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwlgg5b.html" rel="bookmark" class="title">了解VBE</a>
					<div>
						功欲善其事,必先利其器!在我们要学习VBA与用VBA编写代码时,必须先熟悉开发的环境--VBE. VBE--Visual Basic Edirtor,如果大家对微软的一门编程语言有所了解的话,那对VB ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlREl8z.html" rel="bookmark" class="title">Python运算符重载用法实例</a>
					<div>
						  本文实例讲述了Python运算符重载用法.分享给大家供大家参考.具体分析如下: python中,我们在定义类的时候,可以通过实现一些函数来实现重载运算符. 例子如下: ? 1 2 3 4 5 6  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVn504z.html" rel="bookmark" class="title">如何查看Linux下默认的DNS</a>
					<div>
						  cat /etc/resolv.conf 或 vi /etc/resolv.conf 显示如: nameserver 10.242.252.8 nameserver 10.242.252.66					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnY6qWM.html" rel="bookmark" class="title">DBF数据库如何批量转Word文档？</a>
					<div>
						  DBF数据库中的数据怎样转到WORD文档中?手工进行复制粘贴需要耗费不少时间精力,其实,一段小小的代码可以解决问题.你只需照搬即可.下面就为你详细介绍DBF数据库批量转Word文档教程. 笔者在近 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8arYb.html" rel="bookmark" class="title">XP升级至Windows7的问题汇总</a>
					<div>
						  跳过Vista而直接从XP升级至Windows 7,可能是绝大部分用户系统升级的必然选择.针对这种情况,本文列出常见的XP升级至Win 7问题汇总,以供读者参考: 1.我能否从Windows XP ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pP8vWAp.html" rel="bookmark" class="title">xp硬盘分区遵循的7大原则</a>
					<div>
						  硬盘分区原则一:FAT 32最适合C盘 理由:C盘一般都是系统盘,安装主要的操作系统,我们通常有FAT32和NTFS两种选择.就笔者的使用经验来说,使用FAT32要更加方便一些.因为在C盘的操作系 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6eLxLb.html" rel="bookmark" class="title">Skype如何设置我的呼叫转</a>
					<div>
						  一.在客户端直接设置 1.点击客户端菜单栏的&quot;工具&quot;,选择&quot;选项&quot;一栏. 2.在新选项框中,首先选择&quot;呼叫&quot;,接着再选择&quot;呼叫 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxW9AQb.html" rel="bookmark" class="title">电脑假死的解决之道</a>
					<div>
						  电脑开机假死是指在进入桌面之后,电脑就,一直处于忙碌状态,点什么都没反应,硬件资源暂时性地被消耗殆尽,无法对外部指令进行响应.持续很长一段时间后,可能恢复到正常的工作状态.出现这一类问题的原因比较 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGJXOnp.html" rel="bookmark" class="title">新手站长对比下自己的建站过程</a>
					<div>
						老鸟尽可飞过.新鸟的不妨看看对比下自己的建站过程.写的不好请多多包涵 1)收集资料确定调查方向阶段 清楚了解一下当前互联网的的发展状况以及同类站点的发展.经营状况,特别是同类网站,最好认真静下心来好好 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boR2w3z.html" rel="bookmark" class="title">JS调用打印方法设置页眉页脚的实例&lowbar;javascript技巧</a>
					<div>
						客户名称 电话 联系人 联系人电话 E-mail 所在地区 辉集团 0432-65412** 高经理 137562112** caihongssss@***.com 吉林市 吉林省明日科技有限公司 0 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6Kmjb.html" rel="bookmark" class="title">paxos 实现</a>
					<div>
						原文地址:http://rdc.taobao.com/blog/cs/?p=162 本文主要介绍zookeeper中zookeeper Server leader的选举,zookeeper在选举lea ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQr6joM.html" rel="bookmark" class="title">2&period;8亿条、49&period;1TB数据免费用！中国人口与健康科学大数据首次对社会公布</a>
					<div>
						2017年1月4日,国家人口与健康科学数据共享平台在国家人口与健康科技资源发布会上,首次向社会发布我国人口与健康领域的大数据资源.本次发布的大数据数据量高达49.1TB.2.8亿条,包括生物医学.基础 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXwQ0jM.html" rel="bookmark" class="title">谷歌面试题：给定能随机生成整数1到5的函数，写出能随机生成整数1到7的函数</a>
					<div>
						给定能随机生成整数1到5的函数,写出能随机生成整数1到7的函数. 我的想法: 编写一个生成0和1的随机函数:  step1. 调用给定的随机函数original_rand()生成一个数  如果==3  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRqOqBb.html" rel="bookmark" class="title">关于DHCP&mdash;&mdash;一些你可能不知道的东西</a>
					<div>
						原创作品,允许转载,转载时请务必以超链接形式标明文章 原始出处 .作者信息和本声明.否则将追究法律责任.http://dgd2010.blog.51cto.com/1539422/714375     ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9474Xb.html" rel="bookmark" class="title">暴风影音宣布正式进入在线视频服务领域</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 中国几百家互联网视频网站混战的局面 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnKjyKz.html" rel="bookmark" class="title">虚拟化云计算遭遇新的挑战与机会</a>
					<div>
						本文讲的是虚拟化云计算遭遇新的挑战与机会,[IT168 资讯]卡耐基-梅隆大学三年前开设了一个数据中心瞭望台.这是对日益增长的IT运营成本做出的回应.管理开支急剧上升,失去了控制,因为这所大学单个的研 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrqDXxb.html" rel="bookmark" class="title">Linux下分区详解之--Fdisk</a>
					<div>
						Linux下分区详解之--Fdisk 作者:吴伟龙 1.            通过Fdisk查看系统分区详细信息: Fdisk –l   详解: [root@jetsenLin ~]# fdisk  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnRomKp.html" rel="bookmark" class="title">一个链接就让 Mac 死机 ？内有亲测视频，雷锋网带你花式作死</a>
					<div>
						       最近,一种针对Mac用户的新型技术支持骗局诞生了.它通过不断打开邮件草稿,从而引发用户电脑&quot;无法反应&quot;,其实相当于死机. 图片来源:bleepingcomputer  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mgwla5M.html" rel="bookmark" class="title">微信 语音 mp3-微信上传语音接口问题</a>
					<div>
						问题描述 微信上传语音接口问题 wx.uploadVoice({ localId: '', // 需要上传的音频的本地ID,由stopRecord接口获得 isShowProgressTips: 1/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDnVlKM.html" rel="bookmark" class="title">求iaik包</a>
					<div>
						问题描述 importiaik.asn1.OCTET_STRING;importiaik.asn1.structures.AlgorithmID;importiaik.pkcs.pkcs1.MGF1P ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9jKVvp.html" rel="bookmark" class="title">用HQL查询出来的对象是持久化对象吗？</a>
					<div>
						问题描述 类Member对应表member,主键是自增的,字段名id,类Series对应表series,其中有个member字段,指向member表的id类Series中的member属性已经做了注解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvYww9b.html" rel="bookmark" class="title">工信部将加大3G建设项目招投标监督严查违法</a>
					<div>
						10月13日消息, 日前工业和信息化部副部长苗圩表示,工信部将加大监督力度,对3G等新一代移动通信建设重点项目的招投标全过程进行跟踪.监督和及时处理. 尤其目前业界最为关注投标的问题,他说工信部以&l ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5QGRWp.html" rel="bookmark" class="title">as-证书问题，对这个不太懂</a>
					<div>
						问题描述 证书问题,对这个不太懂 This application or a bundle it contains has the same bundle identifier as this app ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MR1mJab.html" rel="bookmark" class="title">css-html中如何设置一个按钮相对于所在div的位置而不是相对窗口的位置</a>
					<div>
						问题描述 html中如何设置一个按钮相对于所在div的位置而不是相对窗口的位置 html中如何设置一个按钮相对于所在div的位置而不是相对窗口的位置					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3YQ7mp.html" rel="bookmark" class="title">人民币升值预期重现</a>
					<div>
						国际社会对全球经济失衡和再平衡的关注已经重新燃起热情,汇率问题将作为再平衡过程的一个重要方面进入国际社会协调的议题 ■ 郑联盛 2009年是国际金融危机深化的时期,各国政府纷纷通过出台刺激经济政策.向 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.031 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
